/* Start Viewport desktop */
#body-content { height:1592px; }
#imageContainer_73 { top:0px; left:0px; width:100%; height:439px; z-index:108; }
body { background-color:#000000; }
#txtBox_79 { top:489px; left:390px; width:220px; height:42px; z-index:105; }
#divider_80 { top:520px; left:190px; width:600px; height:20px; z-index:106; }
#photogallery_81 { top:599px; left:0px; width:979px; height:993px; z-index:107; }
#photogallery_81 .wsg-thumb-container { width:33.3333%; height:16.6667%; }
#photogallery_81 .tc-1 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-2 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-3 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-4 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-5 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-6 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-7 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-8 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-9 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-10 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-11 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-12 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-13 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-14 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-15 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-16 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-17 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
#photogallery_81 .tc-18 img { margin-top:-42px; margin-left:0px; width:318px; height:239px; }
/* End Viewport desktop */
